@charset "gb2312";
*{margin:0;padding:0;}
h1,h2,h3,h4,h5,p,br,hr{margin:0;padding:0;}
body{
	margin:0px;
	padding:0px;
	font-size: 12px;
	list-style:none;
	list-style-tyle:none
	font-family:"ËÎÌå", "·ÂËÎ_GB2312", "ºÚÌå";
	color:#000;
	background:#d5e1ed url(../images/bg.jpg) no-repeat center top;
}
a{ color:#000; text-decoration:none;}
a:link,a:visited{ color:#000; text-decoration:none;}
a:hover{ color:#900;text-decoration:underline;}
img{vertical-align:middle;}
a img { border:0; padding:0px; margin:0px;}
ul { list-style:none; line-height:24px; margin:0px; padding:0px;}
p{ padding:0; margin:0; line-height:24px;}
.clear{ clear:both;}
.float_left{ float:left;}
.float_right{ float:right;}
.infor{ text-indent:24px;}

.top{ width:1004px; height:350px; background:url(../images/banner.jpg) no-repeat; margin:auto; position:relative;}
.top .top_message{
	width:570px;
	position:absolute;
	left: 30px;
	top: 219px;
}

.main{ width:1004px; margin:0px auto; background:url(../images/main_bg.jpg) no-repeat;}

.main1{ width:690px; padding-top:80px; padding-left:20px; padding-bottom:20px; overflow:hidden; zoom:1; float:left; display:inline; position:relative;}
.main1 .m_ul1{ width:340px; float:left;}
.main1 .m_ul1 li{ text-indent:20px; background:url(../images/ico.gif) no-repeat;}
.main1 .more{
	position:absolute;
	left: 636px;
	top: 56px;
	font-weight:bolder;
}

.main2{ width:230px; float:right; display:inline;  padding-top:80px; margin-right:10px;}
.main2 .infor {  overflow:hidden; height:25px; line-height:25px; text-indent:0px; padding-left:15px;}
.main2 .infor input{ float:left; margin:5px;}
.main2 .infor span{ float:left;}
.main2 .input_text{ width:100px; border:0px; border-bottom:1px #000 solid; background:none;}
.main2 .m2_title{ padding-top:10px; font-weight:bolder;}



.main3{ padding-top:100px;  overflow:hidden; zoom:1; background:url(../images/main3_bg.jpg) no-repeat; padding-bottom:20px; _padding-bottom:10px;}
.main3 ul{ width:470px; float:left; padding-left:25px;}
.main3 ul li{ overflow:hidden; zoom:1; width:465px; border-bottom:1px #CCC dashed; padding-bottom:10px; padding-top:12px;}
.main3 ul li .li_left{ width:180px; height:140px; float:left; display:inline;}
.main3 ul li .li_right{ width:260px; float:left; display:inline; padding-left:10px;}
.main3 ul li .li_left img{ padding:2px; border:1px #CCC solid;}
.main3 ul li.li_title{ border-bottom:1px #999 solid;text-align:center;}
.main3 ul li.li_title p{ font-size:28px; font-weight:bolder;  line-height:30px; }
.main3 ul li.li_title p.p1{background:url(../images/ico2.jpg) no-repeat 120px 0px;}
.main3 ul li.li_title p.p2{margin-top:10px;background:url(../images/ico3.jpg) no-repeat 120px 0px;}
.main3 ul li.li_noborder{ border:0;}

.main4{ background:url(../images/main4_bg.jpg) no-repeat; padding-top:90px;}
.main4 ul{ width:980px;margin:0px auto; overflow:hidden; zoom:1; padding-left:10px;}
.main4 ul li{ float:left; width:220px; display:inline; margin:0px 12px;padding:8px 0px; background:#666; }
.main4 ul li .pc{ width:206px; margin:0px auto; }
.main4 ul li .pc img{ padding:2px; border:1px #FFF solid;}
.main4 ul li .infor{ width:196px; margin:0px auto; padding:0px 5px;}
.main4 ul li .infor a{ color:#FFF;}
.main4 ul li .infor a:hover{ text-decoration:none; color:#CCC;}

.main5{ width:1004px; overflow:hidden; background:url(../images/main5_bg.jpg) no-repeat; padding-top:90px;}
.main5 ul{ overflow:hidden;zoom:1; width:1200px;}
.main5 ul li{ width:290px; border:1px #000 solid; float:left; display:inline; margin-right:34px; padding:10px; margin-bottom:20px;}
.main5 .li_title{ font-weight:bolder; border-bottom:1px #000 solid;border-left:5px #900 solid; text-indent:10px;}

.main6{ margin:10px 0px;}

.foot{ width:1004px; text-align:center; margin:0px auto; margin-bottom:20px;}
.foot .message{ padding:5px 0px; border-bottom:1px #000 solid; margin-bottom:5px;}


.xx{ background:#e4e4e4;}
.yy{ background:#e4e4e4;}
#discu_ListX { line-height:22px;}
